# Игнорировать папки, созданные системой
node_modules/
vendor/

#dist
frontend/dist/*


# Игнорировать файлы, созданные системой операционной системой
.DS_Store

# Игнорировать временные файлы
*.log
*.bak
*.sql


